.maintext td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 5px 180px 10px 4px;
	line-height: 12px;
}
.maintextRT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 5px 4px 10px 100px;
	line-height: 12px;
	float: right;
	text-align: right;
}
.maintextNew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 180px;
	line-height: 12px;
	text-align: right;
}
.photocaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.secondarytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 5px 15px 10px 4px;
	line-height: 12px;
}
.contentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	line-height: 15px;
	color: #000000;
}